﻿.wrap a{color:#969696;}
.wrap a:hover{color:#005eab; }

/*内页导航以及面包屑*/
.other_banner { width:100%; height:auto; position:relative; }
.other_banner img { width:100%; height:auto; }
.other_banner_tit { position:relative;  width:100%; }
.other_banner_box {  color:#fff; position:relative; width: 1260px; margin:0 auto;}
.other_banner_box h1{ position: absolute;top: -203px;left: 41.5%;color: #fff;font-size: 50px;border-top:2px solid #fff;border-bottom: 2px solid #fff;}
.other_banner_box .ml{left: 39.5%;}
.other_banner_box .ml1{left: 38.5%;}
.site{ height: 58px;line-height: 58px;position: absolute;left: 41.5%;bottom: 8px;color: #fff;}
.site a{ padding:0px 2px; display:inline-block; zoom:1; color:#fff;}
.site a:hover {  color:#ddd;}
.site span{ padding:0px 4px;color:#fff;}

.site1{text-align:right;line-height:65px;overflow:hidden;position:relative; }
.site1 a{ padding:0px 2px; display:inline-block; zoom:1; color:#969696;}
.site1 span{ padding:0px 2px;color:#005eab;}

/*新闻板块样式*/
.gover_1{ margin-top:50px; }
.gover_1 li{ width:50%; text-align:center; }
.gover_1 .font-26{ color:#182c5f; font-size:26px; padding:20px 0; }
.gover_1 li div{ width:128px; height:135px;background:url(../images/news_tab1.png); background-size:128px 135px;  margin:0 auto; -webkit-transition: .4s all; -moz-transition: .4s all; -ms-transition: .4s all; transition: .4s all;}
.gover_1 li a{ display:block;font-size: 20px;line-height: 50px; }
.gover_1 li a.on div{ background:url(../images/news_tab1on.png); background-size:128px 135px;}
.gover_1 li a:hover{ color:#2998ea;}
.gover_1 li div img{ width:42px;height:41px; margin-top:50px; position:relative; -webkit-transition: .4s all; -moz-transition: .4s all; -ms-transition: .4s all; transition: .4s all; }
.gover_1 li div:hover{ background:url(../images/news_tab1on.png);background-size:128px 135px;}
.gover_1 li div:hover img{ -webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg);}
.sec_gover1{ padding:0 60px; }
.sec_gover1 li{  margin:20px 0; }
.sec_gover1{ margin-top:0; }
.sec_gover1 .font-26{ padding:20px; font-size:20px; height:3em; }

.newtab_c{ margin-top: 10px; margin-bottom:20px;}
.newtab_t { border-bottom: 1px solid #eee; margin-bottom: 20px; padding-bottom: 20px}
.newtab_t h1{ font-size: 30px; color: #000; font-weight: bold; text-align: left;}
.newtab_t .moredetail{ display:inline-block; width: 100px; height: 30px; line-height: 30px; background: #003e86; color: #fff; text-align: center;  font-size: 14px;}
.newtab_tc .newtab_tc_l{ float: left; width: 50%;}
.newtab_tc .newtab_tc_l ul li{ height: 45px; line-height: 45px; }
.newtab_tc .newtab_tc_l ul li span{ float: right; color:#CCC}
.newtab_tc .newtab_tc_r{ float: right; position:relative; width:45%}
.newtab_tc .newtab_tc_r img{ width: 100%}
.newtab_tc .newtab_tc_r p{ position:absolute; bottom:0; left:0; background:rgba(0,0,0,0.5); display:block; width:100%; height:40px; line-height:40px; color:#fff; text-align:left; font-size:18px; text-indent:20px;}
.newtab_tc .newtab_tc_r i{ position:absolute; bottom:5px; right:20px;}
.helptab{ height:700px;}
.circle{ width:100%; height:50px;text-align:center; margin:20px 0; clear: left;}
.circle img{ width:43px;  margin:0 auto;}

/*优秀结果板块样式*/

.main_result{ width:100%; background:url(../images/result.png) no-repeat; background-size:cover; height:620px; clear:both}
.gover_2{ margin-top:50px; float:left; width:15% }
.gover_2 li{ width:100%; text-align:center; }
.gover_2 .font-26{ color:#fff; font-size:12px; padding:20px 0; }
.gover_2 li div{ width:100px; height:100px; border-radius:50%; border:1px solid #fff;margin:0 auto; -webkit-transition: .4s all; -moz-transition: .4s all; -ms-transition: .4s all; transition: .4s all;}
.gover_2 li a{ display:block;font-size: 20px;line-height: 50px;color:#fff; }
.gover_2 li a.on div{ background:#42a5f6; }
.gover_2 li a:hover{ color:#fff; font-weight:bold}
.gover_2 li div img{ width:37px;height:41px; margin-top:30px; position:relative; -webkit-transition: .4s all; -moz-transition: .4s all; -ms-transition: .4s all; transition: .4s all; }
.gover_2 li div:hover{ background:#42a5f6; border:1px solid #eee;}
.gover_2 li div:hover img{ -webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg);}
.sec_gover2{ margin-right:60px;}
.sec_gover2 li{  margin:20px 0; }
.sec_gover2{ margin-top:0; }
.sec_gover2 .font-26{ padding:20px; font-size:12px; height:3em; }

.main_result h1{ text-align:center; color:#fff; height:80px; line-height:80px; font-size:26px; }
.main_result .line{border-top:2px solid #fff; width:30px; margin:0 auto;}
.result{ float: left; width: 70%; display:block; background:url(../images/add1.png) no-repeat right bottom rgba(255,255,255,0.8);  padding:40px; margin-top:20px; position:relative;}
.result ul li{ margin:10px auto; }
.result ul li a:hover h2{color:#42a5f6;  }
.result ul li h2{color:#000; font-weight:bold; height:50px; line-height:50px;}
.result ul li .bluetext{ color:#42a5f6; line-height:30px;}
.result ul li .result_t{color:#000; line-height:25px}
.result .img_sj{ position:absolute; top:-1px; left:-28px;}
.result .img_sj img{filter:alpha(opacity=90); -moz-opacity:0.9; -khtml-opacity: 0.9; opacity: 0.9;}
.result ._1{  top:175px;}
.result ._2{  top:350px;}
.helptab1{
	webkit-transition: All 1.9s ease-in-out;
    -moz-transition: All 1.9s ease-in-out;
    -ms-transition: All 1.9s ease-in-out;
    -o-transition: All 1.9s ease-in-out;
    transition: All 1.9s ease-in-out;
    position: relative;
}
.helptab1 .cur {
    top: 0;
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}



/*研究平台板块样式*/

.pt_head { height:100px; }
.pt_head_l{ width:40%; float:left;}
.pt_head_l h3{ background:url(../images/yanjiu.png) no-repeat left center; padding-left:100px; height:80px; line-height:80px;}
.pt_head_l p{ width:30px; border-top:2px solid #000; margin-left:28%;}
.pt_head_r{ width:60%; float:left; color:#939393; line-height:25px; height:80px; margin-top:20px;}
.pt_content{ height:550px}
.pt_content li{ width:44%; height:170px;float:left; margin-top:40px; padding:20px;border:#acb3ba 0px solid;filter:progid:DXImageTransform.Microsoft.Shadow(color=#074A99,strength=4);/*ie*/-moz-box-shadow: 0 0 20px #acb3ba;/*firefox*/
-webkit-box-shadow: 0 0 20px #acb3ba;/*safari或chrome*/box-shadow: 0 0 10px #acb3ba;/*opera或ie9*/}
.pt_content li+li{ float:right;}
.pt_content li+li+li{ float:left;}
.pt_content li+li+li+li{ float:right;}
.pt_content li h4{ color:#000;position:relative; height:40px; line-height:30px;}
.pt_content li h4 a:hover{color:#42a5f6;}
.pt_content li i{ width:30px; border-top:2px solid #42a5f6; position:absolute; bottom:0; left:0}
.pt_content li p{ margin:20px auto 0; line-height:25px;}
.pt_content li span{ font-size:28px; color:#42a5f6; float:right;}
.pt_content li span a{ color:#42a5f6;}


/*招生信息板块样式*/

.main_sts{ width:100%; margin:0 auto; background:#f5f5f5; clear:both;}
.sts_content{ height:500px; }
.sts_head{ height:100px;}
.sts_head_l{ width:40%; float:left;}
.sts_head_l h3{ background:url(../images/zsxx.png) no-repeat left center; padding-left:100px; height:80px; line-height:80px;}
.sts_head_l p{ width:30px; border-top:2px solid #000; margin-left:28%;}
.sts_head_r{ width:60%; float:left; color:#939393; line-height:25px; height:80px; margin-top:20px;}

.order_nav .list li { width: 116px; height: 116px; float: left; border-radius: 50%;border:3px solid #eee;  position: relative; margin: 0 80px 20px 80px;  cursor: pointer; -webkit-transition: .4s all; -moz-transition: .4s all; -ms-transition: .4s all; transition: .4s all; }
.order_nav .list  i{position: absolute;width: 2px;height:50px;background: #efecec; float:left;}
.order_nav .list li a { display: block; width: 100%; height: 100%; }
.order_nav .list li a:hover{ color: #fff;}
.order_nav .list li .cycle_mark { position: absolute; left: 0; top: 0; z-index: 2; }
.order_nav .list li .ico { width: 102px; height: 102px; position: absolute; left: 7px; top: 7px; background: #fff url(../images/rotate.png); border-radius: 50%; z-index: 1; -webkit-transition: .4s all; -moz-transition: .4s all; -ms-transition: .4s all; transition: .4s all; text-align:center; line-height:160px; }
.order_nav .list li ._1 { background-position: 0px 0px; }
.order_nav .list li ._2 { background-position: -102px 0px; }
.order_nav .list li ._3 { background-position: -204px 0px; }
.order_nav .list li ._4 { background-position: -306px 0px; }


.order_nav .list li.on { background: #42a5f6;}
.order_nav .list li.on .ico {background: #42a5f6 url(../images/rotate1.png); -webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg); }
.order_nav .list li.on ._1 { background-position: 0px 0px; }
.order_nav .list li.on ._2 { background-position: -102px 0px; }
.order_nav .list li.on ._3 { background-position: -204px 0px; }
.order_nav .list li.on ._4 { background-position: -306px 0px; }

.sts_content .sts_tc_l{  width: 100%;}
.sts_content .sts_tc_l ul li{ height: 45px; line-height: 45px; width: 48%; float: left; }
.sts_content .sts_tc_l ul li:nth-child(2n){ float: right;}
.sts_content .sts_tc_l ul li span{ float: right; color:#CCC}
.sts_content .sts_tc_l ul li a{ display: inline-block; width: 80%;}


.order_nav1 .list li { width: 128px; height: 128px; float: left; border-radius: 50%;border:0px solid #eee;  position: relative; margin: 0 250px 50px 250px;  cursor: pointer; -webkit-transition: .4s all; -moz-transition: .4s all; -ms-transition: .4s all; transition: .4s all; background: url(../images/news_tab1.png);}
.order_nav1 .list  i{position: absolute;width: 2px;height:50px;background: #efecec; float:left;}
.order_nav1 .list li a { display: block; width: 100%; height: 100%; }
.order_nav1 .list li a:hover{ color: #fff;}
.order_nav1 .list li .cycle_mark { position: absolute; left: 0; top: 0; z-index: 2; }
.order_nav1 .list li .ico { width: 50px; height: 50px; position: absolute; left: 45px; top: 45px; background: url(../images/news1on.png) no-repeat;  z-index: 1; -webkit-transition: .4s all; -moz-transition: .4s all; -ms-transition: .4s all; transition: .4s all; text-align:center;  }
.order_nav1 .list li p{ text-align: center; line-height: 50px; font-size: 20px;}
.order_nav1 .list li ._2 { background: url(../images/news2on.png) no-repeat; }


.order_nav1 .list li.on { background: url(../images/news_tab1on.png); }
.order_nav1 .list li.on .ico {background: url(../images/news1.png) no-repeat; -webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg); }
.order_nav1 .list li.on ._2 { background: url(../images/news2.png) no-repeat; }
.main_new{ margin-top: 30px}


/*研究院概况*/
.about{ padding:30px 0;}
.about img{ width: 100%}
.about h1{ color: #005eab;font-weight: bold; padding:20px 0;}

.dean{ padding:10px 0 50px;}
.dean .d_l{ width: 30%; float: left;}
.dean .d_l img{ width: 100%;}
.dean .d_r{ width: 65%; float: right;}
.d_r .d_r_tex{ padding:0 0 50px;}
.d_r .d_r_tex h1{ color: #005eab; }
.d_r .d_r_tex h2{ font-weight: bold; color: #000;}
.d_r .d_jl{}
.d_r .d_jl .jl_l{ width: 48%; float: left; border-top: 3px solid #3f79b7;}
.d_r .d_jl .jl_l h3{ font-weight: bold; color: #3f79b7; padding:10px 0;}
.d_r .d_jl .jl_l h3 i img{ margin: 10px 10px 0 0}

.d_r .d_jl .jl_r{ width: 48%; float: right; border-top: 3px solid #42a5f6;}
.d_r .d_jl .jl_r h3{ font-weight: bold; color: #42a5f6; padding:10px 0;}
.d_r .d_jl .jl_r h3 i img{ margin: 10px 10px 0 0}

.bdsharebuttonbox span{ display: inline-block; float: left; line-height: 40px; margin-right: 20px;}
.bdsharebuttonbox .bds_tsina1{ background: url(../images/share1.png) no-repeat left top;}
.bdsharebuttonbox .bds_tsina1:hover{ background: url(../images/share1on.png) no-repeat left top;}
.bdshare-button-style2-24 .bds_tsina{ background-position:0!important; }

.bdsharebuttonbox .bds_weixin{ background: url(../images/share2.png) no-repeat left top;}
.bdsharebuttonbox .bds_weixin:hover{ background: url(../images/share2on.png) no-repeat left top;}
.bdshare-button-style2-24 .bds_weixin{ background-position:0!important; }

.bdsharebuttonbox .bds_sqq{ background: url(../images/share3.png) no-repeat left top;}
.bdsharebuttonbox .bds_sqq:hover{ background: url(../images/share3on.png) no-repeat left top;}
.bdshare-button-style2-24 .bds_sqq{ background-position:0!important; }

/*领导班子*/
.teacher{background: #fff;}
.bx_teacher{width:100%;height: 360px;margin:0px auto 0px;}
.bx_teacher li{cursor: pointer;position: relative;
    height:360px;text-align: center;font-size: 24px;color: #808080;}


.bx_teacher li div.img{width: 205px;height:205px;margin:30px auto 0;
    border:4px solid #fff;border-radius: 100%;overflow: hidden;
}
.bx_teacher li div.img q{display: none;font-size:0px;width: 0px;height: 0px;
    line-height:0px;
    border-color:#42a5f6 transparent transparent transparent;
    border-style:solid dashed dashed dashed;
    border-width: 8px;
    position: absolute;
    left: 50%;margin-left: -7px;top: 80%;
}
.bx_teacher li img{display: inline-block; height: auto; 
    max-height: 100%;max-width: 100%;vertical-align: middle; width: auto;
}
.bx_teacher li p{width:100%;margin-top: 20px;position: relative;color: #4c4c5a;}
.bx_teacher li p span{ color: #000; font-weight: bold; margin-left: 10px;}
.bx_teacher li i{display: block;position: absolute;bottom:-10px;left: 50%;
    margin-left:-10px;width: 20px;height: 2px;background: #9dc33a;}

.bx_teacher li.on{color: #42a5f6;}
.bx_teacher li h1{margin-top: 20px; font-size: 20px;}
.bx_teacher li p{margin-top: 5px; font-size: 12px;}
.bx_teacher li.on div.img{border-color: #42a5f6; width: 220px; height: 220px;}
.bx_teacher li.on div.img .img_small{ display: none}
.bx_teacher li.on div.img .img_big{ display: block;}
.bx_teacher li.on div.img q{display: block;margin-left: -7px;top: 71.5%;}
.bx_teacher .bx-wrapper .bx-controls-direction a{display: block!important;width: 65px;height:85px;
    top:40%;margin-top:0;cursor: pointer;
    transform: translateY(-50%);
}
.bx_teacher .bx-wrapper .bx-prev{background: url(../images/a_left.png) no-repeat center;left:-110px;}
.bx_teacher .bx-wrapper .bx-next{background: url(../images/a_right.png) no-repeat center;right:-110px;}
.bx_teacher .bx-wrapper .bx-viewport{border:0;}
.bx-wrapper .bx-prev:hover {background-position: center center!important;}
.bx-wrapper .bx-next:hover {background-position: center center!important;}
.team .cont{ padding:50px 0;}
.team_line{ border-top: 2px solid #eee; padding:50px 0; margin-top: 50px;}


/*联系我们*/
.contact { margin:0 auto; width:1260px; height:auto}
.contact_txt { width:560px; color:#4a4a49}
.contact_list { line-height:36px}
.contact_list li span { padding-left:36px; float:left; width:76px;}
.contact_list li span.icon1 { background:url(../images/icon1.png) no-repeat left center}
.contact_list li span.icon2 {background:url(../images/icon2.png) no-repeat left center}
.contact_list li span.icon3 {background:url(../images/icon3.png) no-repeat left center}
.contact_list li span.icon4 {background:url(../images/icon4.png) no-repeat left center}
.contact_list li span.icon5 {background:url(../images/icon5.png) no-repeat left center}
.contact_list li span.icon6 {background:url(../images/icon7.png) no-repeat left center}
.contact_list li span.icon7 {background:url(../images/icon8.png) no-repeat left center}
.red { color:#651014; text-decoration:underline}
#dituContent{width:580px;height:380px;border:#ccc solid 1px;}
.content img{ padding:50px 0;}

.company {font-size:18px; color:#4a4a49; font-weight:bold; line-height:72px}
.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}

/*师资力量*/

.devobox{ margin:50px 0 0;}
.devobox h2{ margin:0 0 25px;}
.devobox h2 em{ display:block; width:50px; height:10px; border-bottom:1px solid #5A524A;}
.devo_conbox{ padding:30px 0;}


.devo_con{ position:relative;}
.tab-titd{  height:30px; width: 50%; margin:0 auto;}
.tab-titd li{ float:left; width:25%; *+margin-left:-1px; height:34px; text-align:center; cursor:pointer; font-size:16px; color:#979797;}
.tab-titd li span{ display:block; height:40px; line-height:40px; border-radius: 5px;}
.tab-titd li em{ display:none; width:1005; height:4px; background:url(../images/dot01.png) center bottom no-repeat;}
.tab-titd li.on span{ color:#fff;background:#005eab;}
.tab-titd li.on a{color:#fff;}
.tab-titd li.on em{ display:block;}
.bd_t{  border-top:2px solid #eee; padding-top: 30px; margin-top: 20px}

.ex_tab{ margin-left: 0}
.ex_tab li{ position: relative;}
.ex_tab li.on span{color:#fff;background:#005eab url(../images/ex_tb.png) 124px 20px no-repeat;}
.ex_tab li:after{content:'';position: absolute;width: 1px;height: 20px;background: #999;top: 11px;right: 0;}
.ex_tab li.on:after{width: 0;}
.ex_tab li:last-child:after{ width: 0}

.ex_dh{ position: relative; height:600px; }
.ex_dh .ex_l{ position: absolute;top: 0; left: 0; width: 35%; z-index: 100}
.ex_dh .ex_r{ position: absolute; width: 75%; background: #efefef; right: 0; bottom: 0; z-index: 10; height: 350px; padding:100px 0;}
.ex_r h1{ margin-left: 200px; font-size: 50px; color: #005eab;}
.ex_r h2{ margin-left: 200px; font-size: 20px; font-weight: bold; line-height: 50px}
.ex_r p{ margin-left: 200px; line-height: 30px}

.enrol li{ width: 33.3%}
.enrol_t ul li{ border-bottom: 1px solid #eee; padding: 1.5%; width: 29%!important;}
.enrol_t ul li:hover{ background: #eee;}


.devo_conbox .teach{}
.teach .hover{ display: none;background: #42a5f6;transform:translateY(100%); height: 50px; color: #fff;padding:10px 0; line-height: 50px; cursor: pointer;}
.teach .hover a{ color: #fff; text-align: center; font-size: 16px; display: block; width: 100%;}
.teach ul li{ width: 23.3%; float: left; margin-right: 2%; background:#f3f6f8; transition:1s;-webkit-transition:1s; border:1px solid #eee; margin-top: 20px;}
.teach ul li img{ width: 100%;}
.teach ul li:nth-child(4n){ float: right; margin-right: 0}
.teach ul li dl.name{ text-align: center;padding:10px 0; height: 50px}
.teach ul li dl dd:nth-child(1){ font-size: 20px; color: #000;}
.teach ul li:hover dl.hover{ display: block;transform:translateY(0);color: #fff;}
.teach ul li:hover dl.name{ display: none}

/*新闻动态*/
.news{ padding:0 0 20px;}
.news ul li{ width: 32%; float: left; margin-right: 2%; margin-top: 20px;}
.news ul li:nth-child(3n){ float: right; margin-right: 0;}
.news ul li img{ width: 100%;}
.news ul li h1{ line-height: 50px; color: #005eab; font-size: 13px; font-weight: bold;}
.news ul li dl{ color: #999;}
.news ul li dl h2 a{ font-weight: bold;font-size: 20px; color: #000}
.news ul li:hover{ cursor: pointer;}
.news ul li:hover dl a{ color:#005eab }
.news ul li .text{ line-height: 1.5em; height: 4.5em; overflow: hidden;}
.news ul li em{ width: 50px; height: 2px; background: #005eab; display: block;}
.news ul li dl h3 a{ font-weight: bold;font-size: 20px; color: #000; padding:10px 0; line-height: 50px}


.listing{ margin-bottom: 50px;}

/*院友动态*/
.news1{ padding:0 0 20px;}
.news1 ul li{ width: 32%; float: left; margin-right: 2%; margin-top: 20px;}
.news1 ul li:nth-child(3n){ float: right; margin-right: 0;}
.news1 ul li img{ width: 100%;}
.news1 ul li h1{ line-height: 50px; color: #000; font-size: 16px; font-weight: bold;}
.news1 ul li:hover{ cursor: pointer;}
.news1 ul li:hover h1{ color:#005eab }
.news1 ul li em{ width: 50px; height: 2px; background: #005eab; display: block;}

.coverBg{ display: block;  position:fixed; _position:absolute; top: 0px;  left: 0px;  width: 100%;  height: 100%;  background-color: #000;  z-index:20000;  -moz-opacity: 0.5;  opacity:.50;  filter: alpha(opacity=50);}
.cover{ z-index:30000; position:fixed; display:block; width:800px; height:500px;  padding:20px;top:50%; left:50%; margin-left:-400px; margin-top:-250px;}

/*科研成果*/
.result1{padding:10px 0;}
.result1 ul li{  width: 44%; float: left; background: #f8f8f8; padding:2%;max-height: 150px; overflow: hidden; margin-top: 20px;}
.result1 ul li:nth-child(2n){ float: right;}
.result1 ul li .data{ float: left; width: 20%; text-align: center}
.result1 ul li .data span{ display: block; font-size: 40px; font-weight: bold; color: #005eab; line-height: 40px; }
.result1 ul li .data p{ font-size: 15px;  color: #005eab; line-height: 15px }
.result1 ul li .text{ float: right; width: 80%}
.result1 ul li .text h1 a{color: #000; font-size: 16px; font-weight: bold; display: block;margin-bottom: 10px;line-height: 1.5em; height: 3em; overflow: hidden;}
.result1 ul li:hover .text h1 a{ color:#005eab }
.result1 ul li .text p{ height: 4.5em; line-height: 1.5em; overflow: hidden;}

/*招生信息*/
.exam_zs{padding:10px 0;}
.exam_zs .zs_l{ width: 48%; float: left;}
.exam_zs .zs_l img{ width: 100%;}
.exam_zs .zs_r{ width: 48%; float: right;color: #000;}
.zs_r h1{  font-size: 24px;}
.zs_r dl h2 a{ font-size: 17px; color: #000; padding:10px 0; width: 100%; display: block;font-weight: bold;}
.zs_r dl h3{ color: #005eab; font-size: 16px; font-weight: bold;}
.zs_r dl .text{ color: #999; margin:10px 0;}
.zs_r ul {margin-top: 20px;}
.zs_r ul li{ padding:20px 0; border-top: 1px dotted #eee;}
.zs_r ul li h4 a{ font-weight: bold; font-size: 15px; color: #000}
.zs_r ul li span{ color:#005eab;font-size: 16px; font-weight: bold; }


.sec_about li{  margin:20px 0; }
.sec_about{ margin-top:0; }
.gover_about{ margin-top:50px; }
.gover_about li{ width:33%; text-align:center; }
.gover_about .font-26{ color:#005eab; font-size:22px; padding:20px 0;height:3em; }
.gover_about li div{ width:148px; height:148px; border-radius:50%; background:#e9e9e9; border:3px solid #e9e9e9; margin:0 auto; -webkit-transition: .4s all; -moz-transition: .4s all; -ms-transition: .4s all; transition: .4s all; }
.gover_about li a{ display:block; }
.gover_about li a:hover{ color:#2998ea;}
.gover_about li p{ color: #666666; padding:0 10px;}
.gover_about li div{ width:148px; height:148px; border-radius:50%; background:#e9e9e9; border:3px solid #e9e9e9; margin:0 auto; -webkit-transition: .4s all; -moz-transition: .4s all; -ms-transition: .4s all; transition: .4s all; }
.gover_about li div img{ width:80px;height:55px; margin-top:47px; position:relative; }
.gover_about li div img.imgon{ display: none;}
.gover_about li div:hover{ background:#42a5f6;border:3px solid #42a5f6;-webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg);  }
.gover_about li div:hover img.imgon{ display: block;width:80px;height:55px; margin-top:47px; margin-left: 35px; position:relative;}
.gover_about li div:hover img{ display: none;}

/*下载中心*/
.down{padding:10px 0;}
.down ul li{  background: #f8f8f8; overflow: hidden; margin-top: 20px; height: 100px;}
.down ul li .data{ float: left; width: 100px; height: 100px; text-align: center; background: #e2e2e2}
.down ul li .data span{ display: block; font-size: 40px; font-weight: bold; color: #005eab; line-height: 80px; height: 70px }
.down ul li .data p{ font-size: 15px;  color: #005eab; line-height: 15px; font-weight: bold; }
.down ul li .text{ float: left; width: 80%; margin-left: 50px;}
.down ul li .text a{color: #000; font-size: 16px; font-weight: bold; display: block;line-height: 100px; height: 100px; overflow: hidden;}
.text img.down{ margin-top: 26px;}
.text img.down_on{ display: none;}
.down ul li .share{ float: right; margin:30px 28px 0 0 ; display: none}

.down ul li:hover{ background: #0b7fed;}
.down ul li:hover .text a{ color:#fff }
.down ul li:hover img.down{ display: none}
.down ul li:hover img.down_on{ display: block;margin-top: 36px; float: left;}
.down ul li:hover .share{ display: block;}
.down ul li:hover .data{ background: #005eab; color: #fff}
.down ul li:hover .data span{color: #fff;}
.down ul li:hover .data p{ color: #fff}

.bdsharebuttonbox .down_tsina{ background: url(../images/down_s.png) no-repeat left top;}
.bdsharebuttonbox .down_tsina:hover{ background: url(../images/down_son.png) no-repeat left top;}
.bdshare-button-style2-24 .down_tsina{ background-position:0!important; background-size:30px;  }

.bdsharebuttonbox .down_weixin{ background: url(../images/down_s1.png) no-repeat left top;}
.bdsharebuttonbox .down_weixin:hover{ background: url(../images/down_s1on.png) no-repeat left top;}
.bdshare-button-style2-24 .down_weixin{ background-position:0!important; }

.bdshare-button-style2-24 a{ padding-left: 30px!important;height: 30px!important;}

/*招聘信息*/
.joinbox{ margin:0;}
.joinbox .job_head{ background: url(../upload/job1.jpg) no-repeat; height: 135px; color: #fff; text-align: center; padding-top:20px;}
.joinbox .job_head h1{ font-size: 30px;}
.joinbox .job_head p{ line-height: 30px}

.joinbox .join_h{ color: #000; margin:30px 0 0; border-top: 2px solid #0b7fed; border-bottom: 1px solid #999}
.join_h ul li{ float: left; width: 14.28%; text-align: center; line-height: 60px; font-size: 20px;}

.joinbox .join_t{}
.join_t ul li{ width: 100%; text-align: center; line-height: 60px; border-bottom: 1px solid #ccc;}
.join_t ul li:hover{ background: #eee;}
.join_t ul li dd{ width: 14.28%; float: left;}
.join_t ul li:nth-child(2n){ background: #fdfdfd}
.join_t ul li:nth-child(2n):hover{background: #eee;}
.join_t .more{ display: block; width: 100px; line-height: 25px; color: #000; margin-top: 16px; margin-left: 50px;}

.join_d_t{ padding:20px 50px; background: #0665e6; margin-top: 20px; color: #fff;}
.join_d_t .join_ll{ width: 70%; float: left;}
.join_d_t .join_rr{ width: 30%; float: right;}

.join_ll .zhiwei{ width:15%; *+margin-left:-1px; height:40px; text-align:center; font-size:16px; color:#0665e6; background: #fff; border-radius: 5px; position: relative; float: left;}
.join_ll .zhiwei span{ display:block; height:40px; line-height:40px;}
.join_ll .zhiwei em{  width: 11px; height:4px; background:url(../images/dotbai.png) center bottom no-repeat; position: absolute;}
.join_ll .address{ float: left; margin: 10px 20px 0;}
.join_ll p{ padding:10px; font-size: 18px;} 
.join_ll .cont{}
.join_ll .cont ul li{  padding:0 10px;  position: relative;}
.join_rr .resume{ padding:10px 30px; width: 150px; display: block; text-align: center; color: #fff; border:1px solid #fff; float: right;}
.join_rr .resume:hover{ color: #999; border:1px solid #999;}
.join_rr .join_share{ padding:20px 0; margin-top: 10px; float: right;}
.bdsharebuttonbox{ float: left;}
.bdsharebuttonbox span{ float: left; line-height: 50px;}

.joinbox .join_nr{ padding:50px; background: #f6f4f0;}
.join_nr h1{ font-size: 20px; margin:10px 0; position: relative; padding-left:10px;}
.join_nr h1 em{ width: 2px; background: #0665e6; position:  absolute; left:0; display: block; top:8px; height: 18px;}
.join_nr .join_lk{ padding:20px 0; border-top:1px dotted #000; margin-top: 30px;}

/*院友动态*/
.links{ padding:0 0 20px;}
.links ul li{ width: 23.5%; float: left; margin-right: 2%; margin-top: 20px;}
.links ul li:nth-child(4n){ float: right; margin-right: 0;}
.links ul li img{ width: 100%;}
.links ul li h1{ line-height: 50px; color: #000; font-size: 16px; font-weight: bold;}
.links ul li:hover{ cursor: pointer;}
.links ul li:hover h1{ color:#005eab }
.links ul li em{ width: 50px; height: 2px; background: #005eab; display: block;}

/*搜索结果*/
.hbg{ padding-top: 60px}
.sear{ width: 1260px; margin: auto; }
.sear01{ overflow: hidden; }
.sear01 span{ float: left; line-height: 32px; margin-right: 20px; font-size: 24px;}
.sear01 .right{ float: left; width: 496px; height: 30px; line-height: 30px; border: 1px solid #919191;}
.sear01 .right input{ padding:0 1%; width: 91%; height: 30px; line-height: 30px; border: none;outline: none; background: none;}
.sear01 .right button{ outline: none; border: none; background: none; cursor: pointer; width: 30px; height: 30px;}
.sear02{ margin: 20px 0; padding: 0 20px; line-height: 50px; font-size: 14px; color: #000; background: #eee}
.sear02 span{ font-size: 30px; color: #005eab;}
.sear03 li{ padding:10px 0; border-bottom: 1px solid #eee;}
.sear03 li h1{ font-size: 18px; font-weight:bold; margin: 20px 0;}
.sear03 li h1 a{ color: #2b2b2b;}
.sear03 li h1 a:hover{ color: #005eab}
.sear03 li h1 span{color: #005eab;}
.sear03 li p{line-height:1.5; height:3em; overflow:hidden; font-size: 14px;}

/*网站地图*/
.map1{ padding:50px 0;}
.map1 ul li{ width:10.75%; float: left; margin-right: 2% }
.map1 ul li:last-child{ float: right; margin-right: 0}
.map1 ul li h1 a{display:block; height:40px; line-height:40px; border-radius: 5px;background:#005eab; text-align: center; color: #fff}
.map1 ul li h1 a:hover{ color: #eee}
.map1 ul li h1 em{ height:4px; background:url(../images/dot01.png) center bottom no-repeat; display: block; background-position:49% }
.map1 ul li dd a{display:block; height:40px; line-height:40px; border-radius: 5px;text-align: center; color: #999; border:1px solid #999; margin:20px 0;}
.map1 ul li dd a:hover{ border:1px solid #005eab; color: #005eab}

/*科研平台正文*/
.news_ky{}
.news_ky h1{ font-size: 30px;}
.news_ky .f_tittle{ padding:30px 0; border-bottom: 1px solid #eee; margin-bottom: 30px;}
.f_tittle ul li{ padding:0 20px; float: left; position: relative; color: #999}
.f_tittle ul li:nth-child(1){ padding-left: 0}
.f_tittle ul li em{ position: absolute; right: 0}
.news_ky .ky_tab1{ background: url(../upload/keyan1.jpg); padding:30px; height: 324px; margin-bottom: 50px;}
.ky_tab1 h1{ color: #fff; text-align: center;}
#slides { position: absolute; z-index: 100; }
#slides .next, #slides .prev { position: absolute; top: 100px; left: 55px; width: 24px; height: 43px; display: block; z-index: 101; }
.slides_container { width: 900px; height: 300px; overflow: hidden; position: relative; left: 100px; padding:0 50px; margin-top: 50px; }
.slides_container ul{ float: left; margin-left: 100px; width: 500px}
.slides_container ul h2{ color: #fff; font-size: 30px; font-weight: bold;}
.slides_container ul p{ color: #fff; margin-top: 30px; line-height: 40px;}
.slides_container img{ float: left; width: 200px; height: 200px}
#slides .next { left: 1110px; }

.caption { position: absolute; height: 30px; padding: 5px 20px 0 20px; background: #000; background: rgba(0,0,0,.5); width: 540px; font-size: 1.3em; line-height: 1.33; color: #fff; border-top: 1px solid #000; text-shadow: none; }

.pagination { position: absolute; text-align: center; width: 100%; bottom: 23px; left: 0px; z-index: 9999 }
.pagination li { display: none; zoom: 1;  *display:inline;
}
.pagination li a { display: none; zoom: 1;  *display:inline;
width: 12px; height: 0; padding-top: 13px; overflow: hidden; margin: 0 10px; }
.pagination li.current a {  }

.news_ky .ky_tab2{  padding:30px; height: 324px; margin-bottom: 50px;}
.ky_tab2 h1{ color: #000; text-align: center;}
#slides1 { position: absolute; z-index: 100; }
#slides1 .next, #slides1 .prev { position: absolute; top: 100px; left: 0; width: 24px; height: 43px; display: block; z-index: 101; }
#slides1 .next { left: 1160px; }
#slides1 .slides_container { width: 1100px; height: 300px; overflow: hidden; position: relative; left: 0; padding:0 50px; margin-top: 50px; }
#slides1 .slides_container ul{ float: left; margin-left: 0; width: 1100px}
#slides1 .slides_container ul p{ color: #000; margin-top: 0}
.ky_n{padding:10px 0;}
.ky_n ul li{  width: 44%; float: left;  padding:2%;max-height: 150px; overflow: hidden; margin-top: 20px; border-right: 1px dotted #eee;}
.ky_n ul li:nth-child(2n){ float: left; border-right:0;}
.ky_n ul li .data{ float: left; width: 20%; text-align: center}
.ky_n ul li .data span{ display: block; font-size: 40px; font-weight: bold; color: #005eab; line-height: 40px; }
.ky_n ul li .data p{ font-size: 15px;  color: #005eab; line-height: 15px }
.ky_n ul li .text{ float: right; width: 78%; margin-left: 2%}
.ky_n ul li .text h1 a{color: #000; font-size: 16px; font-weight: bold; display: block;margin-bottom: 10px;line-height: 1.5em; height: 3em; overflow: hidden; text-align: left}
.ky_n ul li:hover .text h1 a{ color:#005eab }
.ky_n ul li .text p{ height: 4.5em; line-height: 1.5em; overflow: hidden;}

.news_ky .ky_link{ border-top: 1px solid #eee; padding:50px 0;}
.ky_link p a{ color: #005eab; text-align: center; display: block;}
.ky_link a.close{ display: block; width: 100px; height: 30px; background: #005eab; text-align: center; color: #fff; line-height: 30px; margin:20px auto;}


.news_sl{}
.news_sl .sl_l{ width: 70%; float: left;}
.news_sl .sl_r{ width: 25%; float: right;}
.news_sl .sl_l h1{ font-size: 30px;word-wrap: break-word;}
.news_sl .sl_l .f_tittle{ padding:30px 0; border-bottom: 1px solid #eee; margin-bottom: 30px;}
.news_sl .sl_l .f_tittle ul li{ padding:0 20px; float: left; position: relative; color: #999}
.news_sl .sl_l .f_tittle ul li:nth-child(1){ padding-left: 0}
.news_sl .sl_l .f_tittle ul li em{ position: absolute; right: 0}

.news_sl .sl_l .sl_xg{ clear: left; border-top: 1px solid #eee; padding:30px 0; margin-top: 50px;}
.news_sl .sl_l .sl_xg h1{ font-size: 16px}
.news_sl .sl_r h1{font-size: 30px; color: #005eab}
.news_sl .sl_r li{ padding:10px 0;}
.news_sl .sl_r li .sl_r_img{ float: left; width: 46%}
.news_sl .sl_r li .sl_r_img img{ width: 100%}
.news_sl .sl_r li .sl_r_t{ float: right; width: 48%}
.sl_r_t h2 a{ height: 3em; line-height: 1.5em; overflow: hidden; color: #000;}
.sl_r_t p{ margin-top: 10px}
.sl_r_t p img{ margin-top:3px;}
.news_sl .sl_r .biaoqian li{ padding:5px 10px; background: #eee; float: left; margin: 10px 10px 0 0;}
.news_sl .ky_link{ border-top: 1px solid #eee; padding:50px 0;}
.news_sl .ky_link a{ float: right;}

/*院务公开*/
.public{ width: 1259px; height: 587px; background: url(../upload/public.jpg); margin:30px auto;}
.public .login{ margin:50px auto 50px 50px; border:1px solid #eee; background: #fff; width: 400px; height: 380px; padding:50px;}
.public .login h1{ text-align: center; font-size: 30px; color: #014099; line-height: 50px}
.public .login h1 img{ margin-right: 20px; margin-top: 10px}

.public .text1 { border:1px solid #ddd; box-sizing:border-box; width:100%; padding:10px; height:52px; line-height:52px;  margin-top: 10px; }
.public .text2 { border:1px solid #ddd; box-sizing:border-box; width:50%; padding:10px; height:52px; line-height:52px;  margin-top: 10px; display: inline-block; }
.public .text3 { border:1px solid #ddd; box-sizing:border-box; width:30%;  height:52px; line-height:52px;  margin-top: 10px; display: inline-block;  background: #eee; text-align: center;}
.public .text4 {  width:10%;  height:52px; line-height:52px;  margin-top: 10px; display: inline-block;   text-align: center;}
.public .text4 a{ color: #005eab;}
.public  .form-w input {  color: #999;} 
.public input.text1{ color: #999}

.public .error .text1 {border-color:#ff0000; box-shadow:0 0 2px #ff0000; background:#fff; }
.public .error .text2 {border-color:#ff0000; box-shadow:0 0 2px #ff0000; background:#fff; }
.public .error .valid_message { display:inline-block; margin-left:10px; color:#ff0000; vertical-align:top;text-align: left;line-height: 33px;width: 100%;}
.public .form_item { position:relative; min-height:1.5em; padding-left:7em; margin-bottom:10px; }
.public .name { width:6em; position:absolute; left:0; top:0; text-align:right;line-height:69px;}

.public  .sub-botton{ width: 100px;  margin: 0;}
.public  .sub-botton input { border:0; margin-right:20px; border-radius:2px; min-width:150px; text-align:center; height:40px; color:#fff; background:#063968;}
.public  .sub-botton input:hover{ background: #005eab;}
.public  .sub-botton #sup { }

.error_404 { margin:0 auto;  width: 430px}
.error_404 img{ width: 100%}
.error_4 p a{ text-align: center; display: block; background: #005eab; color: #fff; width: 200px; margin:50px auto; height: 50px; line-height: 50px; }
.error_4 p a:hover{ color: #fff;}


@media only screen and (min-width:1000px ){
	.helptab1{overflow: hidden;-webkit-transition:All 1.9s ease-in-out;-moz-transition:All 1.9s ease-in-out;-ms-transition:All 1.9s ease-in-out;-o-transition:All 1.9s ease-in-out;transition:All 1.9s ease-in-out;position:relative;              top:200px;opacity:0;}
	
	.helptab1.cur{top:0;opacity:1;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);}
	
	.warm img{opacity: 0;-webkit-transition:All 1.2s ease-in-out;transform:scale(0.2);-moz-transition:All 1.2s ease-in-out;transform:scale(0.2);-ms-transition:All 1.2s ease-in-out;transform:scale(0.2);-o-transition:All 1.2s               ease-in-out;transform:scale(0.2);transition:All 1.2s ease-in-out;transform:scale(0.2);}
	.cur.warm img{opacity: 1;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);}
	
	
}
